*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #000;
    line-height: 1.6;
}

main {
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

h1 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 20px;
}

h2 {
    font-size: 150px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        width: 120px;
        height: 120px;
        vertical-align: middle;
    }
}

a {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
}

p {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}
